tagFICOMPLEX Struct Reference

Data structure for COMPLEX type (complex number). More...

`#include <FreeImage.h>`

## Public Attributes

double | r
| real part
double | i
| imaginary part

## Detailed Description

Data structure for COMPLEX type (complex number).

## Member Data Documentation

## i

double tagFICOMPLEX::i

imaginary part

## r

double tagFICOMPLEX::r

real part

The documentation for this struct was generated from the following file:

- FreeImage.h